uuid:
  -
    value: 754bffb2-f3c9-42f6-bc00-20358c8f760f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T14:04:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: luxury_holidays_sh_90536644_a_swimming_pool_on_creta.jpg
thumbnail:
  -
    alt: 'A swimming pool on Creta'
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 7f46d90c-9545-4393-a2cd-035afb6965d0
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T14:04:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'A swimming pool on Creta'
    title: ''
    width: 1920
    height: 1272
    target_type: file
    target_uuid: 7f46d90c-9545-4393-a2cd-035afb6965d0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7f46d90c-9545-4393-a2cd-035afb6965d0
      - file.file.7f46d90c-9545-4393-a2cd-035afb6965d0
